---
name: Alper Akgun
locality:
country: Remote
role: <a href="/job-families/engineering/development/fullstack/">Staff Fullstack Engineer</a>,
  Analytics
reports_to: dennis
picture: aakgun.jpg
twitter:
gitlab: a_akgun
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Analytics Section
- Product Analytics Team
- Merge Request Coach
projects:
  gitlab:
  - maintainer backend
  - reviewer frontend
  - maintainer database
  version-gitlab-com:
  - maintainer backend
  - maintainer database
  customers-app:
  - maintainer database
  iglu:
  - maintainer
  gitlab-experiment: maintainer
story: |
  Alper has a passion for open source software, and startups. He''s worked for
  enterprise software companies and cofounded several startups where he worked in
  engineering, growth and product teams. He holds a Bachelor of Science degree in
  Engineering, and Physics as well as an MBA. He enjoys swimming, running, hanging
  out on HN with an interest on AI/ML.
specialty: ModelOps
expertise: '<li><a href="/job-families/expert/merge-request-coach/">Merge Request
  Coach</a></li>

  '

